[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sys-conf-printer requires unavailable libgnomebreakpad?



On Tue, 2009-11-03 at 11:06 +0000, Tim Waugh wrote:
> On Mon, 2009-11-02 at 20:50 -0500, sean darcy wrote:
> > [root asterisk asterisk]# system-config-printer
> > Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: 
> > cannot open shared object file: No such file or directory
> 
> That's something to do with bug-buddy I think.
> 
> Perhaps you have GTK_MODULES=gnomebreakpad in your environment
> somewhere?

Yes, its the bug-buddy GTK+ module not being around, but the GConf key
enabling it still set. The warning is harmless, to get rid of it

gconftool-2 --type bool \
  --set /apps/gnome_settings_daemon/gtk-modules/gnomebreakpad false


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]